/* DELIVERY SECTION */

.delivery-sec{

    position: absolute;
    top: 100%;
    height: 100vh;
    width: 100vw;
    left: 0;
    right: 0;
    background-color: rgb(243, 196, 226);
}

.title-delivery{

    margin-top: 7.5%;
    top: 15%;
    height: 30%;
    margin-bottom: 11%;
}

.title-delivery h2{

    margin-left: 22.5%;
    left: 15vw;
    width: 20vw;

}

.title-delivery p{

    margin-left: 22.5%;
    left: 15vw;
    width: 20vw;
    top: 20%;
}

.title-delivery img{

    position: absolute;
    width: 15vw;
    left: 5vw;
    border: 4px solid rgb(202, 44, 145);
    border-radius: 20px;
    /* height: 75%; */
}

/* MEDIA DELIVERY SECTION */

@media screen and (max-width: 1526px) {

    .title-delivery{

        top: 20%;
    }

    .title-delivery p{

        width: 40vw;
    }
    
}

@media screen and (max-width: 1063px) {

    .title-delivery h2{

        width: 30vw;
    
    }

    .title-delivery p{

        width: 50vw;
    }

}

@media screen and (max-width: 873px) {

    .title-delivery{

        margin-top: 25%;
    }

}